{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #477EFF , #39D9C9)"
					}
				}
			}
		},
		{
			"path": "pages/index/userInfo",
			"style": {
				"navigationBarTitleText": "资料",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #477EFF, #39D9C9)"
					}
				}
			}
		},
		{
			"path": "pages/card/card",
			"style": {
				"navigationBarTitleText": "卡片设置",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #477EFF, #39D9C9)"
					}
				}
			}
		},
		{
			"path": "pages/body/body",
			"style": {
				"navigationBarTitleText": "身体数据",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #477EFF, #39D9C9)"
					}
				}
			}
		},
		{
			"path": "pages/history/history",
			"style": {
				"navigationBarTitleText": "历史记录",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #477EFF, #39D9C9)"
					}
				}
			}
		},
		{
			"path": "pages/history/historyDetail",
			"style": {
				"navigationBarTitleText": "记录详情",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #477EFF, #39D9C9)"
					}
				}
			}
		},
		{
			"path": "pages/compk/contrast",
			"style": {
				"navigationBarTitleText": "数据对比",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #477EFF, #39D9C9)"
					}
				}
			}
		},
		{
			"path": "pages/compk/pkdetail",
			"style": {
				"navigationBarTitleText": "对比详情",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #477EFF, #39D9C9)"
					}
				}
			}
		},
		{
			"path": "pages/skip/skip",
			"style": {
				"navigationBarTitleText": "跳绳数据",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": {
						"backgroundImage": "#000000"
					}
				}
			}
		},
		{
			"path": "pages/skip/charts",
			"style": {
				"navigationBarTitleText": "运动曲线",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #477EFF, #39D9C9)"
					}
				}
			}
		},
		{
			"path": "pages/vitalcapacity/vitalcapacity",
			"style": {
				"navigationBarTitleText": "肺活量数据",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": {
						"backgroundImage": "#000000"
					}
				}
			}
		},
		{
			"path": "pages/vitalcapacity/charts",
			"style": {
				"navigationBarTitleText": "运动曲线",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #477EFF, #39D9C9)"
					}
				}
			}
		},
		{
			"path": "pages/me/me",
			"style": {
				"navigationBarTitleText": "我的",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #477EFF, #39D9C9)"
					}
				}
			}
		}, {
			"path": "pages/me/manage",
			"style": {
				"navigationBarTitleText": "成员管理",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #477EFF, #39D9C9)"
					}
				}
			}
		},
		{
			"path": "pages/score/score",
			"style": {
				"navigationBarTitleText": "分数评估",
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #477EFF, #39D9C9)"
					}
				}
			}
		}, {
			"path": "pages/score/history",
			"style": {
				"navigationBarTitleText": "估分历史",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #477EFF, #39D9C9)"
					}
				}
			}
		}, {
			"path": "pages/score/report",
			"style": {
				"navigationBarTitleText": "估分报告",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #477EFF, #39D9C9)"
					}
				}
			}
		},
		{
			"path": "pages/login/forgetPassword",
			"style": {
				"navigationBarTitleText": "密码",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": {
						"backgroundImage": "linear-gradient(to right, #477EFF, #39D9C9)"
					}
				}
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#fff"
	},
	// 切换导航
	"tabBar": {
		"color": "#333",
		"selectedColor": "#477EFF",
		"backgroundColor": "#fff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/shou.png",
				"selectedIconPath": "static/shou2.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/score/score",
				"iconPath": "static/ping.png",
				"selectedIconPath": "static/ping2.png",
				"text": "估分"
			},
			{
				"pagePath": "pages/me/me",
				"iconPath": "static/wo.png",
				"selectedIconPath": "static/wo2.png",
				"text": "我的"
			}
		]
	},
	"uniIdRouter": {}
	// "condition": { //模式配置，仅开发期间生效
	// 	"current": 0, //当前激活的模式(list 的索引项)
	// 	"list": [{
	// 		"name": "首页", //模式名称
	// 		"path": "pages/index/index", //启动页面，必选
	// 		"query": "" //启动参数，在页面的onLoad函数里面得到
	// 	}]
	// }
}